.news-l-s {
  background-color: var(--neutral);
}
@media (min-width: 992px) {
  .news-l-s h2 {
    font-size: 40px;
  }
}

.news-c {
  position: relative;
  height: 100%;
  border-radius: 18px;
}
.news-c picture {
  position: relative;
  padding-bottom: 65%;
  overflow: hidden;
  border-radius: 16px 16px 0 0;
}
.news-c picture img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100% !important;
  -o-object-position: center center;
     object-position: center center;
  -o-object-fit: cover;
     object-fit: cover;
}
.news-c h3 {
  font-size: 22px;
  font-weight: 600;
}
.news-c h3 a {
  font-size: 22px;
  font-weight: 600;
}
.news-c p {
  font-size: 14px;
  color: var(--text-color);
  line-height: 21px;
}
.news-c .read-more-news-button {
  position: absolute;
  left: 10px;
  right: 10px;
  bottom: 10px;
  font-size: 14px;
  font-weight: 500;
  padding: 17px 10px;
  color: var(--text-color);
  background-color: var(--neutral);
  border-radius: 12px;
}
.news-c .read-more-news-button:hover {
  text-decoration: none;
  background-color: #e9e9e9;
}

.news-c-b {
  position: relative;
  z-index: 2;
  margin-top: -10px;
  border-radius: 16px;
}
.news-c-b h3 {
  font-size: 22px;
  font-weight: 600;
}
.news-c-b h3 a {
  font-size: 22px;
  font-weight: 600;
}
.news-c-b p {
  font-size: 14px;
  color: var(--text-color);
  line-height: 21px;
}